.. _refconverters:

Converters
==========

Wien2k Converter
----------------
.. autoclass:: triqs_dft_tools.converters.wien2k_converter.Wien2kConverter
   :members:
   :special-members:
   :show-inheritance:

H(k) Converter
--------------
.. autoclass:: triqs_dft_tools.converters.hk_converter.HkConverter
   :members:
   :special-members:

Wannier90 Converter
-------------------
.. autoclass:: triqs_dft_tools.converters.wannier90_converter.Wannier90Converter
   :members:
   :special-members:

Converter Tools
---------------
.. autoclass:: triqs_dft_tools.converters.converter_tools.ConverterTools
   :members:
   :special-members:
